sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 112.75em;
	width: 79.66666em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
	width: 79.66666em;
}
.stl_04 {
	height: 11.275em;
}
.ie .stl_04 {
	height: 112.75em;
}
@font-face {
	font-family:"UOPRSR+Helvetica";
	src:url("d041bd14-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_05 {
	font-size: 1.916667em;
	font-family: "UOPRSR+Helvetica";
	color: #000000;
}
.stl_06 {
	line-height: 1.117188em;
}
.stl_07 {
	letter-spacing: -0.0001em;
}

.ie .stl_07 {
	letter-spacing: -0.0034px;
}
.stl_08 {
	font-size: 1.916667em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_09 {
	line-height: 1em;
}
.stl_10 {
	letter-spacing: 0em;
}

.ie .stl_10 {
	letter-spacing: 0px;
}
.stl_11 {
	font-size: 1.25em;
	font-family: "UOPRSR+Helvetica";
	color: #000000;
}
.stl_12 {
	font-size: 1.25em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_13 {
	letter-spacing: 0.0002em;
}

.ie .stl_13 {
	letter-spacing: 0.0034px;
}
.stl_14 {
	letter-spacing: 0.0998em;
}

.ie .stl_14 {
	letter-spacing: 1.9967px;
}
.stl_15 {
	letter-spacing: 0.1333em;
}

.ie .stl_15 {
	letter-spacing: 2.6667px;
}
.stl_16 {
	letter-spacing: 0.0001em;
}

.ie .stl_16 {
	letter-spacing: 0.0011px;
}
.stl_17 {
	letter-spacing: 0.2667em;
}

.ie .stl_17 {
	letter-spacing: 5.3333px;
}
.stl_18 {
	letter-spacing: 0.0007em;
}

.ie .stl_18 {
	letter-spacing: 0.013px;
}
.stl_19 {
	letter-spacing: 0.0008em;
}

.ie .stl_19 {
	letter-spacing: 0.0152px;
}
.stl_20 {
	font-size: 1.083333em;
	font-family: "UOPRSR+Helvetica";
	color: #000000;
}
.stl_21 {
	letter-spacing: -0.0002em;
}

.ie .stl_21 {
	letter-spacing: -0.0031px;
}
@font-face {
	font-family:"RRLNHQ+Helvetica-Bold";
	src:url("0e319af8-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_22 {
	font-size: 1.916667em;
	font-family: "RRLNHQ+Helvetica-Bold";
	color: #000000;
}
.stl_23 {
	font-size: 1.833333em;
	font-family: "UOPRSR+Helvetica";
	color: #000000;
}
.stl_24 {
	font-size: 1.833333em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_25 {
	font-size: 1.5em;
	font-family: "UOPRSR+Helvetica";
	color: #000000;
}
.stl_26 {
	font-size: 1.5em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_27 {
	letter-spacing: -0.0004em;
}

.ie .stl_27 {
	letter-spacing: -0.01px;
}
.stl_28 {
	letter-spacing: 0.2222em;
}

.ie .stl_28 {
	letter-spacing: 5.3333px;
}
.stl_29 {
	letter-spacing: 0.1111em;
}

.ie .stl_29 {
	letter-spacing: 2.6667px;
}
.stl_30 {
	letter-spacing: 0.0556em;
}

.ie .stl_30 {
	letter-spacing: 1.3333px;
}
.stl_31 {
	letter-spacing: 0.1097em;
}

.ie .stl_31 {
	letter-spacing: 2.6334px;
}
.stl_32 {
	letter-spacing: 0.1653em;
}

.ie .stl_32 {
	letter-spacing: 3.9667px;
}
.stl_33 {
	letter-spacing: 0.1667em;
}

.ie .stl_33 {
	letter-spacing: 4px;
}
.stl_34 {
	letter-spacing: 0.1666em;
}

.ie .stl_34 {
	letter-spacing: 3.9987px;
}
.stl_35 {
	letter-spacing: -0.1681em;
}

.ie .stl_35 {
	letter-spacing: -4.0333px;
}
.stl_36 {
	position: relative;
}
.stl_37 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_38 {
	letter-spacing: -0.0066em;
}

.ie .stl_38 {
	letter-spacing: -0.1578px;
}
.stl_39 {
	letter-spacing: -0.3333em;
}

.ie .stl_39 {
	letter-spacing: -8px;
}
.stl_40 {
	letter-spacing: 0.1066em;
}

.ie .stl_40 {
	letter-spacing: 2.559px;
}
.stl_41 {
	letter-spacing: 0.0275em;
}

.ie .stl_41 {
	letter-spacing: 0.6602px;
}
.stl_42 {
	letter-spacing: -0.112em;
}

.ie .stl_42 {
	letter-spacing: -2.6882px;
}
.stl_43 {
	letter-spacing: -0.0082em;
}

.ie .stl_43 {
	letter-spacing: -0.1966px;
}
.stl_44 {
	letter-spacing: 0.109em;
}

.ie .stl_44 {
	letter-spacing: 2.615px;
}
.stl_45 {
	letter-spacing: -0.5em;
}

.ie .stl_45 {
	letter-spacing: -12px;
}
.stl_46 {
	letter-spacing: -0.1125em;
}

.ie .stl_46 {
	letter-spacing: -2.6989px;
}
.stl_47 {
	letter-spacing: -0.0083em;
}

.ie .stl_47 {
	letter-spacing: -0.1987px;
}
.stl_48 {
	letter-spacing: -0.2778em;
}

.ie .stl_48 {
	letter-spacing: -6.6667px;
}
.stl_49 {
	letter-spacing: 0.1627em;
}

.ie .stl_49 {
	letter-spacing: 3.9056px;
}
.stl_50 {
	letter-spacing: 0.0024em;
}

.ie .stl_50 {
	letter-spacing: 0.058px;
}
.stl_51 {
	letter-spacing: 0.2778em;
}

.ie .stl_51 {
	letter-spacing: 6.6667px;
}
.stl_52 {
	letter-spacing: 0.1661em;
}

.ie .stl_52 {
	letter-spacing: 3.9857px;
}
.stl_53 {
	letter-spacing: 0.0056em;
}

.ie .stl_53 {
	letter-spacing: 0.1333px;
}
.stl_54 {
	letter-spacing: 0.0552em;
}

.ie .stl_54 {
	letter-spacing: 1.3255px;
}
.stl_55 {
	letter-spacing: 0.1106em;
}

.ie .stl_55 {
	letter-spacing: 2.6547px;
}
.stl_56 {
	letter-spacing: 0.1103em;
}

.ie .stl_56 {
	letter-spacing: 2.6482px;
}
.stl_57 {
	letter-spacing: 0.1654em;
}

.ie .stl_57 {
	letter-spacing: 3.9697px;
}
.stl_58 {
	font-size: 1.75em;
	font-family: "RRLNHQ+Helvetica-Bold";
	color: #000000;
}
.stl_59 {
	font-size: 1.75em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_60 {
	font-size: 1em;
	font-family: "UOPRSR+Helvetica";
	color: #000000;
}
.stl_61 {
	letter-spacing: -0.2222em;
}

.ie .stl_61 {
	letter-spacing: -5.3333px;
}
.stl_62 {
	letter-spacing: -0.0096em;
}

.ie .stl_62 {
	letter-spacing: -0.2295px;
}
.stl_63 {
	letter-spacing: 0.1656em;
}

.ie .stl_63 {
	letter-spacing: 3.9745px;
}
.stl_64 {
	letter-spacing: -0.4451em;
}

.ie .stl_64 {
	letter-spacing: -10.6814px;
}
.stl_65 {
	letter-spacing: -0.1114em;
}

.ie .stl_65 {
	letter-spacing: -2.6745px;
}
.stl_66 {
	letter-spacing: -0.1679em;
}

.ie .stl_66 {
	letter-spacing: -4.0291px;
}
.stl_67 {
	letter-spacing: 0.1098em;
}

.ie .stl_67 {
	letter-spacing: 2.6358px;
}
.stl_68 {
	letter-spacing: 0.0273em;
}

.ie .stl_68 {
	letter-spacing: 0.6556px;
}
.stl_69 {
	letter-spacing: 0.1102em;
}

.ie .stl_69 {
	letter-spacing: 2.6443px;
}
.stl_70 {
	letter-spacing: 0.1082em;
}

.ie .stl_70 {
	letter-spacing: 2.5964px;
}
.stl_71 {
	letter-spacing: 0.166em;
}

.ie .stl_71 {
	letter-spacing: 3.983px;
}
.stl_72 {
	letter-spacing: 0.1663em;
}

.ie .stl_72 {
	letter-spacing: 3.991px;
}
.stl_73 {
	letter-spacing: -0.0113em;
}

.ie .stl_73 {
	letter-spacing: -0.2716px;
}
.stl_74 {
	letter-spacing: -0.1119em;
}

.ie .stl_74 {
	letter-spacing: -2.6864px;
}
.stl_75 {
	letter-spacing: -0.014em;
}

.ie .stl_75 {
	letter-spacing: -0.3369px;
}
.stl_76 {
	letter-spacing: 0.1658em;
}

.ie .stl_76 {
	letter-spacing: 3.9803px;
}
.stl_77 {
	letter-spacing: 0.1664em;
}

.ie .stl_77 {
	letter-spacing: 3.9937px;
}
.stl_78 {
	letter-spacing: 0.1647em;
}

.ie .stl_78 {
	letter-spacing: 3.9537px;
}
.stl_79 {
	letter-spacing: -0.3339em;
}

.ie .stl_79 {
	letter-spacing: -8.0131px;
}
.stl_80 {
	letter-spacing: -0.6113em;
}

.ie .stl_80 {
	letter-spacing: -14.6707px;
}
.stl_81 {
	letter-spacing: -0.4997em;
}

.ie .stl_81 {
	letter-spacing: -11.9935px;
}
.stl_82 {
	letter-spacing: -0.0186em;
}

.ie .stl_82 {
	letter-spacing: -0.447px;
}
.stl_83 {
	letter-spacing: -0.5557em;
}

.ie .stl_83 {
	letter-spacing: -13.3373px;
}
.stl_84 {
	letter-spacing: -0.0284em;
}

.ie .stl_84 {
	letter-spacing: -0.681px;
}
.stl_85 {
	letter-spacing: -0.0006em;
}

.ie .stl_85 {
	letter-spacing: -0.0143px;
}
.stl_86 {
	letter-spacing: -0.2231em;
}

.ie .stl_86 {
	letter-spacing: -5.3548px;
}
.stl_87 {
	letter-spacing: -0.0189em;
}

.ie .stl_87 {
	letter-spacing: -0.4544px;
}
.stl_88 {
	letter-spacing: -0.0556em;
}

.ie .stl_88 {
	letter-spacing: -1.3333px;
}
.stl_89 {
	letter-spacing: -0.0115em;
}

.ie .stl_89 {
	letter-spacing: -0.2758px;
}
.stl_90 {
	letter-spacing: -0.0562em;
}

.ie .stl_90 {
	letter-spacing: -1.3477px;
}
.stl_91 {
	letter-spacing: -0.3893em;
}

.ie .stl_91 {
	letter-spacing: -9.3438px;
}
.stl_92 {
	letter-spacing: -0.3898em;
}

.ie .stl_92 {
	letter-spacing: -9.3548px;
}
.stl_93 {
	letter-spacing: -0.5001em;
}

.ie .stl_93 {
	letter-spacing: -12.0014px;
}
.stl_94 {
	letter-spacing: -0.1678em;
}

.ie .stl_94 {
	letter-spacing: -4.0269px;
}
.stl_95 {
	letter-spacing: -0.1124em;
}

.ie .stl_95 {
	letter-spacing: -2.697px;
}
.stl_96 {
	font-size: 1.166667em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_97 {
	letter-spacing: 0.1636em;
}

.ie .stl_97 {
	letter-spacing: 3.927px;
}
.stl_98 {
	letter-spacing: -0.0111em;
}

.ie .stl_98 {
	letter-spacing: -0.2667px;
}
.stl_99 {
	letter-spacing: -0.5569em;
}

.ie .stl_99 {
	letter-spacing: -13.3663px;
}
.stl_100 {
	letter-spacing: -0.5015em;
}

.ie .stl_100 {
	letter-spacing: -12.0356px;
}
.stl_101 {
	letter-spacing: -0.0141em;
}

.ie .stl_101 {
	letter-spacing: -0.3389px;
}
.stl_102 {
	letter-spacing: -0.9437em;
}

.ie .stl_102 {
	letter-spacing: -22.648px;
}
.stl_103 {
	letter-spacing: -0.0191em;
}

.ie .stl_103 {
	letter-spacing: -0.4588px;
}
.stl_104 {
	letter-spacing: -0.0003em;
}

.ie .stl_104 {
	letter-spacing: -0.0072px;
}
.stl_105 {
	letter-spacing: -0.1108em;
}

.ie .stl_105 {
	letter-spacing: -2.6602px;
}
.stl_106 {
	letter-spacing: -0.2777em;
}

.ie .stl_106 {
	letter-spacing: -6.6653px;
}
.stl_107 {
	letter-spacing: -0.5003em;
}

.ie .stl_107 {
	letter-spacing: -12.008px;
}
.stl_108 {
	letter-spacing: -0.4448em;
}

.ie .stl_108 {
	letter-spacing: -10.6746px;
}
.stl_109 {
	letter-spacing: -0.3902em;
}

.ie .stl_109 {
	letter-spacing: -9.3655px;
}
.stl_110 {
	letter-spacing: -0.6675em;
}

.ie .stl_110 {
	letter-spacing: -16.02px;
}
.stl_111 {
	letter-spacing: -0.0005em;
}

.ie .stl_111 {
	letter-spacing: -0.0111px;
}
.stl_112 {
	letter-spacing: -0.4449em;
}

.ie .stl_112 {
	letter-spacing: -10.6772px;
}
.stl_113 {
	letter-spacing: -0.1113em;
}

.ie .stl_113 {
	letter-spacing: -2.6707px;
}
.stl_114 {
	letter-spacing: -0.1674em;
}

.ie .stl_114 {
	letter-spacing: -4.0185px;
}
.stl_115 {
	letter-spacing: 0.0135em;
}

.ie .stl_115 {
	letter-spacing: 0.3239px;
}
.stl_116 {
	letter-spacing: -0.2235em;
}

.ie .stl_116 {
	letter-spacing: -5.3636px;
}
.stl_117 {
	letter-spacing: -0.39em;
}

.ie .stl_117 {
	letter-spacing: -9.361px;
}
.stl_118 {
	letter-spacing: 0.1095em;
}

.ie .stl_118 {
	letter-spacing: 2.6283px;
}
.stl_119 {
	letter-spacing: -0.2779em;
}

.ie .stl_119 {
	letter-spacing: -6.6693px;
}
.stl_120 {
	letter-spacing: 0.1189em;
}

.ie .stl_120 {
	letter-spacing: 3.3287px;
}
.stl_121 {
	letter-spacing: 0.1429em;
}

.ie .stl_121 {
	letter-spacing: 4px;
}
.stl_122 {
	letter-spacing: -0.9441em;
}

.ie .stl_122 {
	letter-spacing: -22.6587px;
}
.stl_123 {
	letter-spacing: -0.2223em;
}

.ie .stl_123 {
	letter-spacing: -5.336px;
}
.stl_124 {
	letter-spacing: -0.5565em;
}

.ie .stl_124 {
	letter-spacing: -13.3556px;
}
.stl_125 {
	letter-spacing: -0.5005em;
}

.ie .stl_125 {
	letter-spacing: -12.0116px;
}
.stl_126 {
	letter-spacing: -0.1668em;
}

.ie .stl_126 {
	letter-spacing: -4.0027px;
}
.stl_127 {
	letter-spacing: 0.0278em;
}

.ie .stl_127 {
	letter-spacing: 0.6667px;
}
.stl_128 {
	letter-spacing: 0.1651em;
}

.ie .stl_128 {
	letter-spacing: 3.9617px;
}
.stl_129 {
	letter-spacing: -0.3345em;
}

.ie .stl_129 {
	letter-spacing: -8.0277px;
}
.stl_130 {
	letter-spacing: -0.2233em;
}

.ie .stl_130 {
	letter-spacing: -5.3598px;
}
.stl_131 {
	letter-spacing: 0.1109em;
}

.ie .stl_131 {
	letter-spacing: 2.6627px;
}
.stl_132 {
	letter-spacing: 0.0079em;
}

.ie .stl_132 {
	letter-spacing: 0.1894px;
}
.stl_133 {
	letter-spacing: -0.4446em;
}

.ie .stl_133 {
	letter-spacing: -10.6708px;
}
.stl_134 {
	letter-spacing: -0.1671em;
}

.ie .stl_134 {
	letter-spacing: -4.0095px;
}
.stl_135 {
	letter-spacing: -0.5002em;
}

.ie .stl_135 {
	letter-spacing: -12.0042px;
}
.stl_136 {
	letter-spacing: -0.167em;
}

.ie .stl_136 {
	letter-spacing: -4.009px;
}
.stl_137 {
	letter-spacing: -0.223em;
}

.ie .stl_137 {
	letter-spacing: -5.353px;
}
.stl_138 {
	letter-spacing: -0.2786em;
}

.ie .stl_138 {
	letter-spacing: -6.6863px;
}
.stl_139 {
	letter-spacing: -0.1137em;
}

.ie .stl_139 {
	letter-spacing: -2.729px;
}
.stl_140 {
	letter-spacing: -0.6124em;
}

.ie .stl_140 {
	letter-spacing: -14.6974px;
}
.stl_141 {
	letter-spacing: -0.3889em;
}

.ie .stl_141 {
	letter-spacing: -9.3333px;
}
.stl_142 {
	letter-spacing: 0.0139em;
}

.ie .stl_142 {
	letter-spacing: 0.333px;
}
.stl_143 {
	letter-spacing: 0.0183em;
}

.ie .stl_143 {
	letter-spacing: 0.4388px;
}
.stl_144 {
	letter-spacing: 0.0018em;
}

.ie .stl_144 {
	letter-spacing: 0.043px;
}
.stl_145 {
	letter-spacing: 0.0137em;
}

.ie .stl_145 {
	letter-spacing: 0.3288px;
}
.stl_146 {
	letter-spacing: 0.0051em;
}

.ie .stl_146 {
	letter-spacing: 0.1212px;
}
.stl_147 {
	letter-spacing: -0.0282em;
}

.ie .stl_147 {
	letter-spacing: -0.6777px;
}
.stl_148 {
	letter-spacing: 0.0185em;
}

.ie .stl_148 {
	letter-spacing: 0.444px;
}
.stl_149 {
	letter-spacing: -0.1128em;
}

.ie .stl_149 {
	letter-spacing: -2.7077px;
}
.stl_150 {
	letter-spacing: -0.0145em;
}

.ie .stl_150 {
	letter-spacing: -0.3477px;
}
.stl_151 {
	letter-spacing: -0.113em;
}

.ie .stl_151 {
	letter-spacing: -2.713px;
}
.stl_152 {
	letter-spacing: -0.7773em;
}

.ie .stl_152 {
	letter-spacing: -18.6562px;
}
.stl_153 {
	letter-spacing: 0.1645em;
}

.ie .stl_153 {
	letter-spacing: 3.948px;
}
.stl_154 {
	letter-spacing: -0.0143em;
}

.ie .stl_154 {
	letter-spacing: -0.343px;
}
.stl_155 {
	letter-spacing: -0.1683em;
}

.ie .stl_155 {
	letter-spacing: -4.0383px;
}
.stl_156 {
	letter-spacing: -0.1111em;
}

.ie .stl_156 {
	letter-spacing: -2.6667px;
}
.stl_157 {
	letter-spacing: -0.0051em;
}

.ie .stl_157 {
	letter-spacing: -0.1212px;
}
.stl_158 {
	letter-spacing: -0.4444em;
}

.ie .stl_158 {
	letter-spacing: -10.6667px;
}
.stl_159 {
	letter-spacing: 0.0108em;
}

.ie .stl_159 {
	letter-spacing: 0.2581px;
}
.stl_160 {
	letter-spacing: -0.5009em;
}

.ie .stl_160 {
	letter-spacing: -12.0212px;
}
.stl_161 {
	letter-spacing: -0.4453em;
}

.ie .stl_161 {
	letter-spacing: -10.6878px;
}
.stl_162 {
	letter-spacing: -0.4458em;
}

.ie .stl_162 {
	letter-spacing: -10.6985px;
}
.stl_163 {
	letter-spacing: 0.0067em;
}

.ie .stl_163 {
	letter-spacing: 0.1598px;
}
.stl_164 {
	letter-spacing: 0.1631em;
}

.ie .stl_164 {
	letter-spacing: 3.9145px;
}
.stl_165 {
	letter-spacing: -0.0046em;
}

.ie .stl_165 {
	letter-spacing: -0.1111px;
}
.stl_166 {
	letter-spacing: -0.3336em;
}

.ie .stl_166 {
	letter-spacing: -8.0067px;
}
.stl_167 {
	letter-spacing: 0.1905em;
}

.ie .stl_167 {
	letter-spacing: 5.3333px;
}
.stl_168 {
	letter-spacing: 0.0078em;
}

.ie .stl_168 {
	letter-spacing: 0.2174px;
}
.stl_169 {
	letter-spacing: -0.1669em;
}

.ie .stl_169 {
	letter-spacing: -4.0067px;
}
.stl_170 {
	letter-spacing: -0.8332em;
}

.ie .stl_170 {
	letter-spacing: -19.9973px;
}
.stl_171 {
	letter-spacing: 0.1662em;
}

.ie .stl_171 {
	letter-spacing: 3.9895px;
}
.stl_172 {
	letter-spacing: 0.1094em;
}

.ie .stl_172 {
	letter-spacing: 2.6252px;
}
.stl_173 {
	letter-spacing: -0.2781em;
}

.ie .stl_173 {
	letter-spacing: -6.6733px;
}
.stl_174 {
	letter-spacing: -0.6118em;
}

.ie .stl_174 {
	letter-spacing: -14.6829px;
}
.stl_175 {
	letter-spacing: -0.6673em;
}

.ie .stl_175 {
	letter-spacing: -16.0162px;
}
.stl_176 {
	letter-spacing: 0.1655em;
}

.ie .stl_176 {
	letter-spacing: 3.9723px;
}
.stl_177 {
	letter-spacing: 0.11em;
}

.ie .stl_177 {
	letter-spacing: 2.639px;
}
.stl_178 {
	letter-spacing: -0.0116em;
}

.ie .stl_178 {
	letter-spacing: -0.2781px;
}
.stl_179 {
	letter-spacing: -0.3887em;
}

.ie .stl_179 {
	letter-spacing: -9.3295px;
}
.stl_180 {
	letter-spacing: -0.1676em;
}

.ie .stl_180 {
	letter-spacing: -4.0223px;
}
.stl_181 {
	letter-spacing: -0.019em;
}

.ie .stl_181 {
	letter-spacing: -0.4552px;
}
.stl_182 {
	letter-spacing: -0.3901em;
}

.ie .stl_182 {
	letter-spacing: -9.3614px;
}
.stl_183 {
	letter-spacing: -0.7212em;
}

.ie .stl_183 {
	letter-spacing: -17.3093px;
}
.stl_184 {
	letter-spacing: -0.1118em;
}

.ie .stl_184 {
	letter-spacing: -2.6829px;
}
.stl_185 {
	letter-spacing: -0.0114em;
}

.ie .stl_185 {
	letter-spacing: -0.274px;
}
.stl_186 {
	letter-spacing: -0.9432em;
}

.ie .stl_186 {
	letter-spacing: -22.6374px;
}
.stl_187 {
	letter-spacing: 0.0037em;
}

.ie .stl_187 {
	letter-spacing: 0.0889px;
}
.stl_188 {
	letter-spacing: -0.444em;
}

.ie .stl_188 {
	letter-spacing: -10.656px;
}
.stl_189 {
	letter-spacing: -0.2248em;
}

.ie .stl_189 {
	letter-spacing: -5.3949px;
}
.stl_190 {
	letter-spacing: 0.1108em;
}

.ie .stl_190 {
	letter-spacing: 2.6587px;
}
.stl_191 {
	letter-spacing: -0.2236em;
}

.ie .stl_191 {
	letter-spacing: -5.3655px;
}
.stl_192 {
	letter-spacing: -0.0025em;
}

.ie .stl_192 {
	letter-spacing: -0.0606px;
}
.stl_193 {
	letter-spacing: -0.3897em;
}

.ie .stl_193 {
	letter-spacing: -9.353px;
}
.stl_194 {
	letter-spacing: -0.1104em;
}

.ie .stl_194 {
	letter-spacing: -2.6507px;
}
.stl_195 {
	letter-spacing: -0.6112em;
}

.ie .stl_195 {
	letter-spacing: -14.6681px;
}
.stl_196 {
	letter-spacing: 0.004em;
}

.ie .stl_196 {
	letter-spacing: 0.0952px;
}
.stl_197 {
	letter-spacing: -0.0281em;
}

.ie .stl_197 {
	letter-spacing: -0.6748px;
}
.stl_198 {
	letter-spacing: -0.0185em;
}

.ie .stl_198 {
	letter-spacing: -0.444px;
}
.stl_199 {
	letter-spacing: 0.0558em;
}

.ie .stl_199 {
	letter-spacing: 1.3398px;
}
.stl_200 {
	letter-spacing: -0.1117em;
}

.ie .stl_200 {
	letter-spacing: -2.681px;
}
.stl_201 {
	letter-spacing: -0.004em;
}

.ie .stl_201 {
	letter-spacing: -0.0964px;
}
.stl_202 {
	letter-spacing: -0.0072em;
}

.ie .stl_202 {
	letter-spacing: -0.1738px;
}
.stl_203 {
	letter-spacing: -0.3907em;
}

.ie .stl_203 {
	letter-spacing: -9.3762px;
}
.stl_204 {
	letter-spacing: -0.6669em;
}

.ie .stl_204 {
	letter-spacing: -16.0055px;
}
.stl_205 {
	letter-spacing: -0.2226em;
}

.ie .stl_205 {
	letter-spacing: -5.3427px;
}
.stl_206 {
	letter-spacing: 0.1081em;
}

.ie .stl_206 {
	letter-spacing: 2.5937px;
}
.stl_207 {
	letter-spacing: -0.1688em;
}

.ie .stl_207 {
	letter-spacing: -4.0517px;
}
.stl_208 {
	letter-spacing: -0.1123em;
}

.ie .stl_208 {
	letter-spacing: -2.6958px;
}
.stl_209 {
	letter-spacing: -0.7229em;
}

.ie .stl_209 {
	letter-spacing: -17.3507px;
}
.stl_210 {
	letter-spacing: -0.1666em;
}

.ie .stl_210 {
	letter-spacing: -3.9987px;
}
